# ostream.tcc File Reference

Go to the source code of this file.

## Namespaces

- namespace std

## Defines

- #define _OSTREAM_TCC

## Functions

- template<typename _CharT , typename _Traits > basic_ostream< _CharT, _Traits > & std::operator<< (basic_ostream< _CharT, _Traits > &__out, const char *__s)

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file ostream.tcc.